Python

flask-request-params

Latest version: v0.3.0

The latest version of flask-request-params with no known security vulnerabilities is 0.3.0. We recommend installing version 0.3.0.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.3.0 at April 28, 2017
License
MIT (MIT License)

Description

Flask-request-params provides Rails-like interface to HTTP Request Parameters for Flask.

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (6)

See all versions

Has known vulnerabilities

  • 0.3.0
  • 0.2.3
  • 0.2.2
  • 0.2.1
  • 0.2.0
  • 0.1.0